# Υπολογισμός Διαφοράς Ηλικίας μεταξύ Μητέρας και Παιδιού

# Εισαγωγή Έτους Γεννήσεως Χρήστη
etos_gennisis_xristi = int(input("Ποιo το έτος γέννησής σας; "))

# Εισαγωγή Έτους Γεννήσεως της Μητέρας του Χρήστη
etos_gennisis_miteras = int(input("Ποιo το έτος γέννησης της μητέρας σας; "))

# Υπολογισμός Διαφοράς Ηλικίας
diafora_ilikias=etos_gennisis_xristi - etos_gennisis_miteras

# Εκτύπωση Διαφοράς Ηλικίας
print("Έχετε", diafora_ilikias , "χρόνια διαφορά ηλικίας με τη μητέρας σας")

